.intl-tel-input.allow-dropdown input, .intl-tel-input.allow-dropdown input[type="text"], .intl-tel-input.allow-dropdown input[type="tel"], .intl-tel-input.separate-dial-code input, .intl-tel-input.separate-dial-code input[type="text"], .intl-tel-input.separate-dial-code input[type="tel"] {
	max-width: 400px !important;
  }
.videoembedded {line-height:0px !important;}
.clear{ clear:both;}

.header{  height:180px; margin:0; padding:0; position:center;}

.header1{  width:1035px; height:180px; margin:0; padding:0;}

.header2{  width:1000px; height:180px; margin:0; left:35px; padding:0; position:center;}

.header3{  width:860px; height:180px; margin:0; padding:0;}

.logoarea{ width:612px; float:left;}

.logotextcont{ /*width:368px;*/ float:right; padding:30px 0 0 10px;}

.logotextcont2{ /*width:0px;*/ float:right; padding:0px 0 0 0px;}

.logotextcont3{ /*width:275px;*/ float:right; padding:30px 0 0 10px;}

.foaredv{ width:400px; position:absolute; right:0;}

.foaredv p{ padding:7px 0 24px 0; font:bold 13px Arial, Helvetica, sans-serif; color:#4c66a4;}





.midcont{ margin:0; min-height:200px; width: 100%;  padding-left:2px; padding-right:2px; padding-top:-30px; padding-bottom:0px} 



html, body, body2, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead { margin: 0; padding: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }


a { color:#4c66a4; text-decoration:none; font-size:14px; }

img { border:0px none; }

ul { list-style: none; }



table { border-collapse: collapse; border-spacing: 0; table-layout:auto; }



[ctrv]{

    display:table !important;

}



[ctrv] > *{ /* adressing direct discendents */

      display:table-cell;

      vertical-align: middle;

      // text-align: center; /* optional */

}


/* common for all starts */

.flt_left{ float:left; }

.flt_rgt{ float:right; }

.cntr_algn{ margin:0 auto;}

.no_pad_mrg{ margin:0px; padding:0px;}

.mrg_top{ margin-top:10px;} 

.mrg_bottom{ margin-bottom:10px; padding:0;}

.mrg_bottom5{ margin-bottom:5px;}

.mrg_left{ margin-left:10px; }

.mrg_rgt{ margin-right:10px; }

.mrg_rgt_5{ margin-right:5px; }

.top_btm_mrg{ margin:10px 0 10px 0;} 

.border{ border:1px solid #e1e1e3;}

.brdr_rgt{border-right: 1px solid #ccc;}

.brdr_diff_style{border-left:0px none #fff; border-right:0px none #fff; border-top:1px dotted #ccc; border-bottom:2px solid orange; height:1px; }

.border_btm{ border-bottom:1px solid #a2bdce;}

.wall_pad{ padding:5px;}

.pad_tp_btm{padding:5px 0;}

.pad_top{padding-top:5px;}

.pad_btm{padding-bottom:5px;}

.pad_right{padding:0 5px 0 0;}

.pad_left{padding:0 0 0 5px;}


.input_box3 { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; position:relative; }

.input_boxtextar { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; position:relative; width:90%; }



.input_box .bdr { border:0px none;  }

.input_box_sml { color:#333333; border:1px solid #ccc; background: #ffffff; padding:5px 5px;  font-size:11px; width:150px; position:relative; }

.input_box_sml1 { color:#333333; border:1px solid #ccc; background: #ffffff; padding:5px 5px;  font-size:11px; width:119px; position:relative; }

.input_box_sml .bdr { border:0px none; }

.clear { clear:both; }

.star { color:#b70000; font-size:11px; padding:0 10px 0 0; }

.lblError { color:#b70000; font-size:10px; font-weight:bold; }

.shadow{box-shadow: 2px 2px 3px #cfcfcf;}

.shadow2{box-shadow: 0px 2px 4px 4px #cfcfcf; background-color:#ffffff;}

.shd_menu{box-shadow:0px 2px 2px rgba(50, 50, 50, 0.30);}



.full_div{ width:980px; padding:5px;}

.white_bg{background-color: #fff; padding: 5px; line-height:22px; color:#000;}

.white_bg_wid_shadow{background-color:#fff; padding: 5px; line-height:22px; color:#000; -moz-box-shadow:0 0 6px 2px #dddddd; -webkit-box-shadow: 0 0 6px 2px #dddddd; box-shadow:0 0 6px 2px #dddddd;}



.outer_cont{width:100%;}





table.tablebox { border:1px solid #CCC; border-bottom:0px; border-right:0px; }

table.tablebox th { font-weight:bold; font-size:14px; border-bottom:1px solid #CCC; border-right:1px solid #CCC; padding:5px 5px; }

table.tablebox td { font-size:11px; border-bottom:1px solid #CCC; border-right:1px solid #CCC; padding: 7px 5px 7px 5px; }


.contentBody { text-align:left; }



.flt_left{ float:left; }

.flt_rgt{ float:right; }

.txt_Cntr { padding-top:5px; text-align:center; }

.cntr_algn{ margin:0 auto;}

.domain-hotdeal-area{width:78%; float:left; margin-right:7px;}

.textcont{ font-size: 16px; }

.inpcont{  position:relative; }

.inpcont img{ position:absolute; padding:5px; border:solid 1px #cdcdcd; bottom:16px;}

.inpcont p{ position:absolute; padding:5px;  font:normal 14px Arial, Helvetica, sans-serif; color:#333333;}

.inpcont1{ width:502px; position:relative; float:left;}

.inpcont1 img{ position:absolute; padding:5px; border:solid 1px #cdcdcd; bottom:16px; right:-251px;}

.inpcont1 p{ position:absolute; padding:5px; bottom:-13px; right:-198px; font:normal 14px Arial, Helvetica, sans-serif; color:#333333;}

 

.mrg_top{ margin-top:10px;} 



.input_box { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; max-width: 400px; min-width: 380px; font-size:24px;}

.input_boxhidden { color:#FFFFFF; border:0px solid #ccc; background: #ffffff; padding:0px 0px; font-size:0px; width:0px; position:relative; }

.input_box3 { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; position:relative; }

.input_boxtextar { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:11px; position:relative; width:90%; }

/*------login----------*/



#pagwrp{ width:100%; margin:0px auto; padding:0;}

.bdycon{ margin:0px auto; padding:0;}

.bdycon p{ /*padding:10px;*/ font:normal 14px Arial, Helvetica, sans-serif; color:#333333;}

.page_ref{ width:100%; margin:0px 0 0px 0; /*background:#959595;*/ height:20px; padding:7px 0; font:bold 18px Arial, Helvetica, sans-serif; color:#4c66a4;}





.page_cont{ margin:0px auto; padding:0 0 0 100px;}

.page_contt p{ padding:7px; font:normal 14px Arial, Helvetica, sans-serif; color:#333; line-height:20px;}



.lotec{ width:121px;  padding:10px 5px; font:normal 14px Arial, Helvetica, sans-serif; color:#000000; float:left;}

.intdv{ width:450px;  padding:0; float:left; font:normal 14px Arial, Helvetica, sans-serif; color:#000000;}

.inptar{ width:250px; /*height:15px;*/ padding:5px; outline:none; border:solid 1px #ccc;}

.btn_are{ margin:0px auto; padding:10px 0 0 230px;}

.btn_are a{ font:normal 14px Arial, Helvetica, sans-serif; color:#1962c5; text-decoration:none;}

.btn_are a:hover{ text-decoration:underline;}

.sucbtn{ width:465px; margin:0px auto; padding:40px 0 0 0;}

.sucbtn a{ font:normal 14px Arial, Helvetica, sans-serif; color:#1962c5; text-decoration:none;}

.sucbtn a:hover{ text-decoration:underline;}
.bdypro{ width:100%; /*border:solid 1px #ccc;*/ margin:10px auto; padding:5px;}

.bdypro1{ width:870px; /*border:solid 1px #ccc;*/ margin:10px auto; padding:10px;}

.page_prof{ width:850px; margin:0px auto;}





.probdycon{ margin:0; padding:5px 0 0 0; /*border-top:solid 1px #cdcdcd;*/}

.profildv{ width:48%; padding:5px 5px; margin:0 2px 0 2px; background:#eee; float:left; min-height:127px;}

.prorihdv{ width:48%; padding:5px 5px; margin:0 2px 0 2px; float:left;}



#inpage{ width:100%; margin:0px auto;}

.wrapcont{ width:100%; margin:0px auto;}



.leftext{ padding:0; font:normal 14px Arial, Helvetica, sans-serif; color:#333; float:left;}

.leftext a{ font:bold 14px Arial, Helvetica, sans-serif; color:#3f4139; text-decoration:none;}

.leftext a:hover{ text-decoration:underline;}



.text { color:#333333; border:1px solid #ccc; background: #ffffff; padding:6px 6px; font-size:20px; width:250px; position:relative; }



.tabcont{ margin:0 0 38px 0; padding:0;}

.headerleft{ width:500px; height:174px; float:left; position:relative;}

.headerleft1{ width:525px; height:174px; left:10px; float:left;}

.headerleft p{ position:absolute; font-size:14px; color:#fff; font-weight:bold; padding:0; margin:0; top:100px; right:277px; font-family:Arial, Helvetica, sans-serif;}





.inpt{ padding:0 1%; margin:0px auto; width:92%; height:20px; float:left; border:1px solid #ccc; font:normal 12px Arial, Helvetica, sans-serif; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }



.tstcntholdr{ width:930px; padding-bottom:10px; float:left; background:url('../image/devider.jpg') no-repeat left bottom; margin-left:0px; margin-right:0; margin-top:10px; margin-bottom:10px}

.tstcntholdr img{ margin:4px 10px 0 5px; float:left; border:1px solid #dadada; padding:10px 15px;}

.tstcntholdr p{font:normal 12px/18px   Arial, Helvetica, sans-serif; color:#6b6b6b; padding:0 0px 0px 0px; float:right; width:800px;}

.tstcntholdr font{font:bold 12px/18px   Arial, Helvetica, sans-serif; color:#3f4139; padding:10px 0px 10px 0px; float:left; font-style:italic;} 



.player {

display: inline-block;

vertical-align: top;

position: relative;

width: 780px;

height: 438px;

margin-top: -3px!important;

left: 0px;

overflow: hidden;

border-radius: 0px;

-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);

box-shadow: 0 0 0px rgba(0,0,0,.5);

}





.player iframe {

display: inline-block;

vertical-align: top;

position: fixed;

width: 780px !important;

height: 438px !important;

margin-top: 0px!important;

margin-left: 0px!important;

left: 0;

overflow: hidden;

border-radius: 4px;

-moz-box-shadow: 0 0 10px rgba(0,0,0,.5);

box-shadow: 0 0 0px rgba(0,0,0,.5);

}




#bg_image {

	position:fixed; 

	top:-1%;

	bottom: -1%;

	left:-1%; 

	right:-1%; 

	top:0\9; 

	top:-9%\0/;  

	left:0\9;

	left:-5%\0/; 

	width: 101%;

	z-index: -100;


	

}

#bg_image img {

	position:no-repeat center center fixed; 

	margin:auto; 

	min-width:100%;

	height:100%;

    -webkit-background-size: 100%; 

    -moz-background-size: 100%; 

    -o-background-size: 100%; 

    background-size: cover; 


}

.within_bg_image {

	position: fixed;

}